@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'nndagnydisplay-normal';
  src: url('../Fonts/nndagnydisplay-normal.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/nndagnydisplay-normald41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/nndagnydisplay-normal.woff') format('woff'), /* Pretty Modern Browsers */
       url('../Fonts/nndagnydisplay-normal.ttf')  format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/nndagnydisplay-normal.otf')  format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/nndagnydisplay-normal.svg#nndagnydisplay-normal') format('svg'); /* Legacy iOS */
	   font-weight: normal;
	   font-style: normal;
}
@font-face {
  font-family: 'nndagnytext-bold';
  src: url('../Fonts/nndagnytext-bold.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/nndagnytext-boldd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/nndagnytext-bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../Fonts/nndagnytext-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/nndagnytext-bold.svg#nndagnytext-bold') format('svg'); /* Legacy iOS */
	   font-weight: normal;
	   font-style: normal;
}
@font-face {
  font-family: 'nndagnytext-light';
  src: url('../Fonts/nndagnytext-light.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/nndagnytext-lightd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/nndagnytext-light.woff') format('woff'), /* Pretty Modern Browsers */
       url('../Fonts/nndagnytext-light.ttf')  format('truetype'), /* Safari, Android, iOS */
	   url('../Fonts/nndagnytext-light.otf')  format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/nndagnytext-light.svg#nndagnytext-light') format('svg'); /* Legacy iOS */
	   font-weight: normal;
	   font-style: normal;
}
@font-face {
  font-family: 'nndagnytext-regular';
  src: url('../Fonts/nndagnytext-regular.eot'); /* IE9 Compat Modes */
  src: url('../Fonts/nndagnytext-regulard41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/nndagnytext-regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../Fonts/nndagnytext-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/nndagnytext-regular.svg#nndagnytext-regular') format('svg'); /* Legacy iOS */
	   font-weight: normal;
	   font-style: normal;
}